:root {--header-bg-color:#80c080;--header-fg-color:#ffffff;--header-light-bg-color:#a0e0a0;--header-light-fg-color:#ffffff;--button-bg-color:#f0f0f0;--button-fg-color:#333333;--button-hover-bg-color:#808080;--button-hover-fg-color:#ffffff;--menu-hover-bg-color:#808080;--menu-hover-fg-color:#ffffff;--input-bg-color:#d8f0d8;--input-fg-color:#333333;--code-bg-color:#e8e8e8;--code-fg-color:#333333;}
body {}
@font-face {font-family:MetaWebPro-Medium;src:url("/www/common/fonts/MetaWebPro-Medium.eot");}
@font-face {font-family:MetaWebPro-Normal;src:url("/www/common/fonts/MetaWebPro-Normal.woff") format("woff");}
body * {color:#333333;___line-height:1.4;font-family:MetaWebPro-Normal, Verdana, Arial, Georgia;font-size:14px;}
@media all and (-ms-high-contrast:none) , ( -ms-high-contrast :active) {body * {color:#333333;line-height:1.6;font-family:Verdana, Arial, Georgia;font-size:12px;}
}
body h1,body .h1 {font-size:18px;margin-bottom:2px;margin-top:26px;text-align:left;}
body h2,body .h2 {font-size:16px;margin-bottom:2px;margin-top:22px;text-align:left;}
body h3,body .h3 {margin-bottom:2px;margin-top:22px;text-align:left;}
body h4,body .h4 {margin-bottom:2px;margin-top:22px;text-align:left;}
body h5,body .h5 {margin-bottom:2px;margin-top:22px;text-align:left;}
body a {outline:none;}
body a:hover {cursor:pointer;}
body code {background-color:var(--code-bg-color);color:var(--code-fg-color);font-family:Bitstream Vera Sans Mono, Courier;font-size:12px;line-height:1.3;}
body hr {background-color:#333333;border:0px;height:1px;margin-bottom:8px;margin-top:8px;}
body img {border:0px solid #ffffff;}
body p {margin-bottom:16px;margin-top:16px;}
body pre {background-color:var(--code-bg-color);color:var(--code-fg-color);font-family:Bitstream Vera Sans Mono, Courier;font-size:12px;line-height:1.3;margin-bottom:6px;margin-top:6px;padding:3px 6px;overflow:auto;}
body table {border-collapse:collapse;}
body .centered {text-align:center;}
body .monospaced {font-family:Bitstream Vera Sans Mono, Courier;}
body .newline {clear:both;height:0px;}
* html body .newline {display:none;overflow:hidden;height:0;line-height:0;border:0;margin:0;}
body .likehref {background-image:url(/www/public/images/click.png);background-position:0px center;background-repeat:no-repeat;color:#336633;padding-left:16px;text-decoration:none;}
body .likehref:hover {text-decoration:underline;}
body .headerline {border-bottom:1px solid #808080;font-weight:bold;margin-bottom:2px;margin-top:26px;text-align:center;}
body .headerline:first-of-type {margin-top:12px;}
body .container {margin:0px;border:0px;padding:0px;}
body div.paragraph {margin-bottom:16px;margin-top:16px;}
body h1+div.paragraph,body h2+div.paragraph,body h3+div.paragraph,body h4+div.paragraph,body h5+div.paragraph,body h6+div.paragraph {margin-top:8px;}
body div+pre {margin-bottom:3px;margin-top:3px;}
body ul {padding-left:30px;}
body li {}
body ul li {list-style-type:disc;}
body ul ul li {list-style-type:square;}
body ul ul ul li {list-style-type:circle;}
body input {padding:1px;}
body select {padding:0px 1px;}
body select option {padding:0px 1px;}
body input[type=text],body input[type=file],body input[type=password],body input[type=email],body select,body textarea {background-color:var(--input-bg-color);color:var(--input-fg-color);border:0;line-height:1.4;}
body input[type=text]:hover,body input[type=file]:hover,body input[type=password]:hover,body input[type=email]:hover,body select:hover,body textarea:hover {}
body input[type=submit],body input[type=button],body input[type=reset] {background-color:var(--button-bg-color);color:var(--button-fg-color);border:1px solid #b0b0b0;cursor:pointer;line-height:1.1;padding:2px 6px;}
body input[type=submit]:hover,body input[type=button]:hover,body input[type=reset]:hover {background-color:var(--button-hover-bg-color);color:var(--button-hover-fg-color);}
body form a {background-color:var(--button-bg-color);color:var(--button-fg-color);background-image:none;border:1px solid #b0b0b0;display:inline-block;line-height:1.2;padding:0px 3px 0px 3px;}
body form a:hover {background-color:var(--button-hover-bg-color);color:var(--button-hover-fg-color);text-decoration:none;}
